INTERFACE
SUBROUTINE ECSET(KTSLOTNO,KOBTOT,KOFFTOT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMCMA , ONLY : NMXOTP
USE YOMOBSET_THSAFE
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KTSLOTNO
INTEGER(KIND=JPIM),INTENT(IN) :: KOBTOT
INTEGER(KIND=JPIM),INTENT(IN) :: KOFFTOT
END SUBROUTINE ECSET
END INTERFACE
